<%@include file="_header.jsp" %>
			
<h1 id="title">Inserir Sala</h1>
<hr/>

<form action="Command" method="get">
	<input type="hidden" name="comando" value="SalaInserir" /> 
	Numero: <input type="text" name="numero" /> <br />
	Bloco: <input type="text" name="bloco" /> <br />
	Campus: <input type="text" name="campus" /> <br />
	<br />
	<input type="submit" value="Inserir" />
</form>


<% 
	String mensagem = request.getParameter("msg");

	if (mensagem != null)
	{
		out.write("<hr/>");
		out.write("<h3>"+mensagem+"</h3>");
	}
%>

<%@include file="_footer.jsp" %>